<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taiwan, China"/>
    <item name="region_HK_r_all" value="Hongkong, Hiina"/>
    <item name="region_MO_r_all" value="Macau, Hiina"/>
    <item name="region_MM_r_all" value="Myanmar"/>
</taboo>